{
    "id": "9dbe7a78-1cff-42be-a236-4ea58cf36864",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "9dbe7a78-1cff-42be-a236-4ea58cf36864",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}